﻿/* Hex kleurenchart.http://www.2createawebsite.com/build/hex-color-chart-grid.html */
/* .Voorbeeld = een css class */ 
/* #Voorbeeld = een css id */ 

body 
{
    background-color:#CCCCCC;
    font-family:Tahoma;
}

img 
{   
    border-style: none;  
}

/* Opmaak van url linkbar op de pagina */
a:link
{

}

/* Opmaak van url linkbar op de pagina als je erover heen gaat */ 
a:hover
 { 

 } 
 
.Header 
{
 background:url(Images/NEWheaderinstall.png);
 background-repeat:no-repeat;
 background-position:center;
 width:100%;
 height:250px;
}
/* Padding is in de div box - Margin is buiten de div box */
		

.LinksBar
{
 padding-top:15px;
 background-color:#777777;
 width:1200px;
 height:50px;
}

.LinksBar a
{
    font-size:24px;
    font-family:Tahoma;
    padding-right:40px;
    color:Black;
    text-decoration:none;
}

.LinksBar a:hover
{
  font-size:25px;
  font-family:Tahoma;
  padding-right:50px;
  color:white;
  text-decoration:none;
}

.Center 
{
 background-color:#99CCCC;
 width:1200px;
 height:auto;
 text-align:left;
}

.Contenthome 
{
	padding-left:0px;
	padding-bottom:20px;
	line-height:20px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	padding-top: 20px;
}

.CenterContact 
{
 background-color:#99CCCC;
 width:1200px;
 height:auto;
 column-count:2;
 column-gap:25px;
 text-align:left;
}

.ContentContact 
{
	padding-left:0px;
	padding-bottom:20px;
	line-height:20px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	padding-top: 10px;
}


.Content 
{
	padding-left:0px;
	padding-bottom:20px;
	padding-right:600px;
	line-height:20px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	padding-top: 10px;
}


.Bottom 
{
 width:1200px;
 height:90px;
 margin-top:20px;
 background-color:#777777;
}

.Filmke 
{
    text-align:center;
}
#Paragraaf 
{
    padding-left:10px;
	font-family:Tahoma, Geneva, sans-serif;
	
}

#Paragraaf2 
{
    padding-left:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold
	
	
}

#titelpara
{
    padding-left:15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:24px;
	line-height:5px;
}



#EenHorImage
{
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	width:200px;
	height:150px;
	text-align: center;
}

#EenVerImage
{
    padding-left:15px;
    padding-right:15px;
    padding-top:15px;
    width:150px;
    height:200px;
}

#EenVolImage
{
    padding-top:15px;
    width:100%;
    height:500px;
}




#CurrentLink
{
    color:White;
}

#copyright 
{
	color: #FFF;
	text-align:center;
	padding-top:15px;
	
	
}

.backgroundflashelek
{
	background:url(Images/website/ARBO/ELEK/flashelek.png);
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	height:400px;
}

.backgroundflashinstall
{
	background:url(Images/website/ARBO/INSTALL/flashsan.png);
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	height:400px;	
}

.backgroundflashherstelling
{
	background: url(Images/website/ARBO/HERSTELLING/headerherstelling4.png);
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	height:400px;	
}

.backgroundflashven
{
	background:url(Images/website/ARBO/VENT/flashvent.png);
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	height:400px;	
}

.backgroundflashalt
{
	background:url(Images/website/ARBO/VARIA/alt.png);
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	height:650px;
	padding-bottom:50px;	
}

.backgroundflashond
{
	background:url(Images/website/ARBO/ONDERHOUD/headerond.png);
	background-repeat:no-repeat;
	background-position:center;
	width:100%;
	height:500px;	
}

<p>
<a href="http://jigsaw.w3.org/css-validator/check/referer">
    <img style="border:0;width:88px;height:31px"
        src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
        alt="Valide CSS!" />
</a>
</p>
